parm ../build/full.topo.hmr [traj]
parm ../../../../aa-A-form.pdb [striped]

ensemble ../traj.1.01 start 1 stop 100 trajnames ../traj.1.02,../traj.1.03,../traj.1.04,../traj.1.05,../traj.1.06,../traj.1.07,../traj.1.08,../traj.1.09,../traj.1.10,../traj.1.11,../traj.1.12,../traj.1.13,../traj.1.14,../traj.1.15,../traj.1.16,../traj.1.17,../traj.1.18

ensemble ../traj.2.01 tart 1 stop 100 rajnames ../traj.2.02,../traj.2.03,../traj.2.04,../traj.2.05,../traj.2.06,../traj.2.07,../traj.2.08,../traj.2.09,../traj.2.10,../traj.2.11,../traj.2.12,../traj.2.13,../traj.2.14,../traj.2.15,../traj.2.16,../traj.2.17,../traj.2.18

reference ../../../../aa-A-form.pdb parm [striped] [a-form]

autoimage origin

rmsd rms_2_aform :1,2&!@H= ref [a-form] mass out rmsd_ensemble.dat 
run 

hist rms_2_aform%1,0,5,0.1 out hist_rmsd-all_1000ns.agr norm
hist rms_2_aform%2,0,5,0.1 out hist_rmsd-all_1000ns.agr norm
